<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="count_minus1dp">-1.40dp</dimen>
    <dimen name="count_minus2dp">-2.80dp</dimen>
    <dimen name="count_minus3dp">-4.20dp</dimen>
    <dimen name="count_minus4dp">-5.60dp</dimen>
    <dimen name="count_minus5dp">-7.00dp</dimen>
    <dimen name="count_minus6dp">-8.40dp</dimen>
    <dimen name="count_minus7dp">-9.80dp</dimen>
    <dimen name="count_minus8dp">-11.20dp</dimen>
    <dimen name="count_minus9dp">-12.60dp</dimen>
    <dimen name="count_minus10dp">-14.00dp</dimen>

    <dimen name="count_1dp">1.40dp</dimen>
    <dimen name="count_2dp">2.80dp</dimen>
    <dimen name="count_3dp">4.20dp</dimen>
    <dimen name="count_4dp">5.60dp</dimen>
    <dimen name="count_5dp">7.00dp</dimen>
    <dimen name="count_6dp">8.40dp</dimen>
    <dimen name="count_7dp">9.80dp</dimen>
    <dimen name="count_8dp">11.20dp</dimen>
    <dimen name="count_9dp">12.60dp</dimen>
    <dimen name="count_10dp">14.00dp</dimen>
    <dimen name="count_11dp">15.40dp</dimen>
    <dimen name="count_12dp">16.80dp</dimen>
    <dimen name="count_13dp">18.20dp</dimen>
    <dimen name="count_14dp">19.60dp</dimen>
    <dimen name="count_15dp">21.00dp</dimen>
    <dimen name="count_16dp">22.40dp</dimen>
    <dimen name="count_17dp">23.80dp</dimen>
    <dimen name="count_18dp">25.20dp</dimen>
    <dimen name="count_19dp">26.60dp</dimen>
    <dimen name="count_20dp">28.00dp</dimen>
    <dimen name="count_21dp">29.40dp</dimen>
    <dimen name="count_22dp">30.80dp</dimen>
    <dimen name="count_23dp">32.20dp</dimen>
    <dimen name="count_24dp">33.60dp</dimen>
    <dimen name="count_25dp">35.00dp</dimen>
    <dimen name="count_26dp">36.40dp</dimen>
    <dimen name="count_27dp">37.80dp</dimen>
    <dimen name="count_28dp">39.20dp</dimen>
    <dimen name="count_29dp">40.60dp</dimen>
    <dimen name="count_30dp">42.00dp</dimen>
    <dimen name="count_31dp">43.40dp</dimen>
    <dimen name="count_32dp">44.80dp</dimen>
    <dimen name="count_33dp">46.20dp</dimen>
    <dimen name="count_34dp">47.60dp</dimen>
    <dimen name="count_35dp">49.00dp</dimen>
    <dimen name="count_36dp">50.40dp</dimen>
    <dimen name="count_37dp">51.80dp</dimen>
    <dimen name="count_38dp">53.20dp</dimen>
    <dimen name="count_39dp">54.60dp</dimen>
    <dimen name="count_40dp">56.00dp</dimen>
    <dimen name="count_41dp">57.40dp</dimen>
    <dimen name="count_42dp">58.80dp</dimen>
    <dimen name="count_43dp">60.20dp</dimen>
    <dimen name="count_44dp">61.60dp</dimen>
    <dimen name="count_45dp">63.00dp</dimen>
    <dimen name="count_46dp">64.40dp</dimen>
    <dimen name="count_47dp">65.80dp</dimen>
    <dimen name="count_48dp">67.20dp</dimen>
    <dimen name="count_49dp">68.60dp</dimen>
    <dimen name="count_50dp">70.00dp</dimen>
    <dimen name="count_51dp">71.40dp</dimen>
    <dimen name="count_52dp">72.80dp</dimen>
    <dimen name="count_53dp">74.20dp</dimen>
    <dimen name="count_54dp">75.60dp</dimen>
    <dimen name="count_55dp">77.00dp</dimen>
    <dimen name="count_56dp">78.40dp</dimen>
    <dimen name="count_57dp">79.80dp</dimen>
    <dimen name="count_58dp">81.20dp</dimen>
    <dimen name="count_59dp">82.60dp</dimen>
    <dimen name="count_60dp">84.00dp</dimen>
    <dimen name="count_61dp">85.40dp</dimen>
    <dimen name="count_62dp">86.80dp</dimen>
    <dimen name="count_63dp">88.20dp</dimen>
    <dimen name="count_64dp">89.60dp</dimen>
    <dimen name="count_65dp">91.00dp</dimen>
    <dimen name="count_66dp">92.40dp</dimen>
    <dimen name="count_67dp">93.80dp</dimen>
    <dimen name="count_68dp">95.20dp</dimen>
    <dimen name="count_69dp">96.60dp</dimen>
    <dimen name="count_70dp">98.00dp</dimen>
    <dimen name="count_71dp">99.40dp</dimen>
    <dimen name="count_72dp">100.80dp</dimen>
    <dimen name="count_73dp">102.20dp</dimen>
    <dimen name="count_74dp">103.60dp</dimen>
    <dimen name="count_75dp">105.00dp</dimen>
    <dimen name="count_76dp">106.40dp</dimen>
    <dimen name="count_77dp">107.80dp</dimen>
    <dimen name="count_78dp">109.20dp</dimen>
    <dimen name="count_79dp">110.60dp</dimen>
    <dimen name="count_80dp">112.00dp</dimen>
    <dimen name="count_81dp">113.40dp</dimen>
    <dimen name="count_82dp">114.80dp</dimen>
    <dimen name="count_83dp">116.20dp</dimen>
    <dimen name="count_84dp">117.60dp</dimen>
    <dimen name="count_85dp">119.00dp</dimen>
    <dimen name="count_86dp">120.40dp</dimen>
    <dimen name="count_87dp">121.80dp</dimen>
    <dimen name="count_88dp">123.20dp</dimen>
    <dimen name="count_89dp">124.60dp</dimen>
    <dimen name="count_90dp">126.00dp</dimen>
    <dimen name="count_91dp">127.40dp</dimen>
    <dimen name="count_92dp">128.80dp</dimen>
    <dimen name="count_93dp">130.20dp</dimen>
    <dimen name="count_94dp">131.60dp</dimen>
    <dimen name="count_95dp">133.00dp</dimen>
    <dimen name="count_96dp">134.40dp</dimen>
    <dimen name="count_97dp">135.80dp</dimen>
    <dimen name="count_98dp">137.20dp</dimen>
    <dimen name="count_99dp">138.60dp</dimen>
    <dimen name="count_100dp">140.00dp</dimen>
    <dimen name="count_101dp">141.40dp</dimen>
    <dimen name="count_102dp">142.80dp</dimen>
    <dimen name="count_103dp">144.20dp</dimen>
    <dimen name="count_104dp">145.60dp</dimen>
    <dimen name="count_105dp">147.00dp</dimen>
    <dimen name="count_106dp">148.40dp</dimen>
    <dimen name="count_107dp">149.80dp</dimen>
    <dimen name="count_108dp">151.20dp</dimen>
    <dimen name="count_109dp">152.60dp</dimen>
    <dimen name="count_110dp">154.00dp</dimen>
    <dimen name="count_111dp">155.40dp</dimen>
    <dimen name="count_112dp">156.80dp</dimen>
    <dimen name="count_113dp">158.20dp</dimen>
    <dimen name="count_114dp">159.60dp</dimen>
    <dimen name="count_115dp">161.00dp</dimen>
    <dimen name="count_116dp">162.40dp</dimen>
    <dimen name="count_117dp">163.80dp</dimen>
    <dimen name="count_118dp">165.20dp</dimen>
    <dimen name="count_119dp">166.60dp</dimen>
    <dimen name="count_120dp">168.00dp</dimen>
    <dimen name="count_121dp">169.40dp</dimen>
    <dimen name="count_122dp">170.80dp</dimen>
    <dimen name="count_123dp">172.20dp</dimen>
    <dimen name="count_124dp">173.60dp</dimen>
    <dimen name="count_125dp">175.00dp</dimen>
    <dimen name="count_126dp">176.40dp</dimen>
    <dimen name="count_127dp">177.80dp</dimen>
    <dimen name="count_128dp">179.20dp</dimen>
    <dimen name="count_129dp">180.60dp</dimen>
    <dimen name="count_130dp">182.00dp</dimen>
    <dimen name="count_131dp">183.40dp</dimen>
    <dimen name="count_132dp">184.80dp</dimen>
    <dimen name="count_133dp">186.20dp</dimen>
    <dimen name="count_134dp">187.60dp</dimen>
    <dimen name="count_135dp">189.00dp</dimen>
    <dimen name="count_136dp">190.40dp</dimen>
    <dimen name="count_137dp">191.80dp</dimen>
    <dimen name="count_138dp">193.20dp</dimen>
    <dimen name="count_139dp">194.60dp</dimen>
    <dimen name="count_140dp">196.00dp</dimen>
    <dimen name="count_141dp">197.40dp</dimen>
    <dimen name="count_142dp">198.80dp</dimen>
    <dimen name="count_143dp">200.20dp</dimen>
    <dimen name="count_144dp">201.60dp</dimen>
    <dimen name="count_145dp">203.00dp</dimen>
    <dimen name="count_146dp">204.40dp</dimen>
    <dimen name="count_147dp">205.80dp</dimen>
    <dimen name="count_148dp">207.20dp</dimen>
    <dimen name="count_149dp">208.60dp</dimen>
    <dimen name="count_150dp">210.00dp</dimen>
    <dimen name="count_151dp">211.40dp</dimen>
    <dimen name="count_152dp">212.80dp</dimen>
    <dimen name="count_153dp">214.20dp</dimen>
    <dimen name="count_154dp">215.60dp</dimen>
    <dimen name="count_155dp">217.00dp</dimen>
    <dimen name="count_156dp">218.40dp</dimen>
    <dimen name="count_157dp">219.80dp</dimen>
    <dimen name="count_158dp">221.20dp</dimen>
    <dimen name="count_159dp">222.60dp</dimen>
    <dimen name="count_160dp">224.00dp</dimen>
    <dimen name="count_161dp">225.40dp</dimen>
    <dimen name="count_162dp">226.80dp</dimen>
    <dimen name="count_163dp">228.20dp</dimen>
    <dimen name="count_164dp">229.60dp</dimen>
    <dimen name="count_165dp">231.00dp</dimen>
    <dimen name="count_166dp">232.40dp</dimen>
    <dimen name="count_167dp">233.80dp</dimen>
    <dimen name="count_168dp">235.20dp</dimen>
    <dimen name="count_169dp">236.60dp</dimen>
    <dimen name="count_170dp">238.00dp</dimen>
    <dimen name="count_171dp">239.40dp</dimen>
    <dimen name="count_172dp">240.80dp</dimen>
    <dimen name="count_173dp">242.20dp</dimen>
    <dimen name="count_174dp">243.60dp</dimen>
    <dimen name="count_175dp">245.00dp</dimen>
    <dimen name="count_176dp">246.40dp</dimen>
    <dimen name="count_177dp">247.80dp</dimen>
    <dimen name="count_178dp">249.20dp</dimen>
    <dimen name="count_179dp">250.60dp</dimen>
    <dimen name="count_180dp">252.00dp</dimen>
    <dimen name="count_181dp">253.40dp</dimen>
    <dimen name="count_182dp">254.80dp</dimen>
    <dimen name="count_183dp">256.20dp</dimen>
    <dimen name="count_184dp">257.60dp</dimen>
    <dimen name="count_185dp">259.00dp</dimen>
    <dimen name="count_186dp">260.40dp</dimen>
    <dimen name="count_187dp">261.80dp</dimen>
    <dimen name="count_188dp">263.20dp</dimen>
    <dimen name="count_189dp">264.60dp</dimen>
    <dimen name="count_190dp">266.00dp</dimen>
    <dimen name="count_191dp">267.40dp</dimen>
    <dimen name="count_192dp">268.80dp</dimen>
    <dimen name="count_193dp">270.20dp</dimen>
    <dimen name="count_194dp">271.60dp</dimen>
    <dimen name="count_195dp">273.00dp</dimen>
    <dimen name="count_196dp">274.40dp</dimen>
    <dimen name="count_197dp">275.80dp</dimen>
    <dimen name="count_198dp">277.20dp</dimen>
    <dimen name="count_199dp">278.60dp</dimen>
    <dimen name="count_200dp">280.00dp</dimen>
    <dimen name="count_201dp">281.40dp</dimen>
    <dimen name="count_202dp">282.80dp</dimen>
    <dimen name="count_203dp">284.20dp</dimen>
    <dimen name="count_204dp">285.60dp</dimen>
    <dimen name="count_205dp">287.00dp</dimen>
    <dimen name="count_206dp">288.40dp</dimen>
    <dimen name="count_207dp">289.80dp</dimen>
    <dimen name="count_208dp">291.20dp</dimen>
    <dimen name="count_209dp">292.60dp</dimen>
    <dimen name="count_210dp">294.00dp</dimen>
    <dimen name="count_211dp">295.40dp</dimen>
    <dimen name="count_212dp">296.80dp</dimen>
    <dimen name="count_213dp">298.20dp</dimen>
    <dimen name="count_214dp">299.60dp</dimen>
    <dimen name="count_215dp">301.00dp</dimen>
    <dimen name="count_216dp">302.40dp</dimen>
    <dimen name="count_217dp">303.80dp</dimen>
    <dimen name="count_218dp">305.20dp</dimen>
    <dimen name="count_219dp">306.60dp</dimen>
    <dimen name="count_220dp">308.00dp</dimen>
    <dimen name="count_221dp">309.40dp</dimen>
    <dimen name="count_222dp">310.80dp</dimen>
    <dimen name="count_223dp">312.20dp</dimen>
    <dimen name="count_224dp">313.60dp</dimen>
    <dimen name="count_225dp">315.00dp</dimen>
    <dimen name="count_226dp">316.40dp</dimen>
    <dimen name="count_227dp">317.80dp</dimen>
    <dimen name="count_228dp">319.20dp</dimen>
    <dimen name="count_229dp">320.60dp</dimen>
    <dimen name="count_230dp">322.00dp</dimen>
    <dimen name="count_231dp">323.40dp</dimen>
    <dimen name="count_232dp">324.80dp</dimen>
    <dimen name="count_233dp">326.20dp</dimen>
    <dimen name="count_234dp">327.60dp</dimen>
    <dimen name="count_235dp">329.00dp</dimen>
    <dimen name="count_236dp">330.40dp</dimen>
    <dimen name="count_237dp">331.80dp</dimen>
    <dimen name="count_238dp">333.20dp</dimen>
    <dimen name="count_239dp">334.60dp</dimen>
    <dimen name="count_240dp">336.00dp</dimen>
    <dimen name="count_241dp">337.40dp</dimen>
    <dimen name="count_242dp">338.80dp</dimen>
    <dimen name="count_243dp">340.20dp</dimen>
    <dimen name="count_244dp">341.60dp</dimen>
    <dimen name="count_245dp">343.00dp</dimen>
    <dimen name="count_246dp">344.40dp</dimen>
    <dimen name="count_247dp">345.80dp</dimen>
    <dimen name="count_248dp">347.20dp</dimen>
    <dimen name="count_249dp">348.60dp</dimen>
    <dimen name="count_250dp">350.00dp</dimen>
    <dimen name="count_251dp">351.40dp</dimen>
    <dimen name="count_252dp">352.80dp</dimen>
    <dimen name="count_253dp">354.20dp</dimen>
    <dimen name="count_254dp">355.60dp</dimen>
    <dimen name="count_255dp">357.00dp</dimen>
    <dimen name="count_256dp">358.40dp</dimen>
    <dimen name="count_257dp">359.80dp</dimen>
    <dimen name="count_258dp">361.20dp</dimen>
    <dimen name="count_259dp">362.60dp</dimen>
    <dimen name="count_260dp">364.00dp</dimen>
    <dimen name="count_261dp">365.40dp</dimen>
    <dimen name="count_262dp">366.80dp</dimen>
    <dimen name="count_263dp">368.20dp</dimen>
    <dimen name="count_264dp">369.60dp</dimen>
    <dimen name="count_265dp">371.00dp</dimen>
    <dimen name="count_266dp">372.40dp</dimen>
    <dimen name="count_267dp">373.80dp</dimen>
    <dimen name="count_268dp">375.20dp</dimen>
    <dimen name="count_269dp">376.60dp</dimen>
    <dimen name="count_270dp">378.00dp</dimen>
    <dimen name="count_271dp">379.40dp</dimen>
    <dimen name="count_272dp">380.80dp</dimen>
    <dimen name="count_273dp">382.20dp</dimen>
    <dimen name="count_274dp">383.60dp</dimen>
    <dimen name="count_275dp">385.00dp</dimen>
    <dimen name="count_276dp">386.40dp</dimen>
    <dimen name="count_277dp">387.80dp</dimen>
    <dimen name="count_278dp">389.20dp</dimen>
    <dimen name="count_279dp">390.60dp</dimen>
    <dimen name="count_280dp">392.00dp</dimen>
    <dimen name="count_281dp">393.40dp</dimen>
    <dimen name="count_282dp">394.80dp</dimen>
    <dimen name="count_283dp">396.20dp</dimen>
    <dimen name="count_284dp">397.60dp</dimen>
    <dimen name="count_285dp">399.00dp</dimen>
    <dimen name="count_286dp">400.40dp</dimen>
    <dimen name="count_287dp">401.80dp</dimen>
    <dimen name="count_288dp">403.20dp</dimen>
    <dimen name="count_289dp">404.60dp</dimen>
    <dimen name="count_290dp">406.00dp</dimen>
    <dimen name="count_291dp">407.40dp</dimen>
    <dimen name="count_292dp">408.80dp</dimen>
    <dimen name="count_293dp">410.20dp</dimen>
    <dimen name="count_294dp">411.60dp</dimen>
    <dimen name="count_295dp">413.00dp</dimen>
    <dimen name="count_296dp">414.40dp</dimen>
    <dimen name="count_297dp">415.80dp</dimen>
    <dimen name="count_298dp">417.20dp</dimen>
    <dimen name="count_299dp">418.60dp</dimen>
    <dimen name="count_300dp">420.00dp</dimen>
    <dimen name="count_301dp">421.40dp</dimen>
    <dimen name="count_302dp">422.80dp</dimen>
    <dimen name="count_303dp">424.20dp</dimen>
    <dimen name="count_304dp">425.60dp</dimen>
    <dimen name="count_305dp">427.00dp</dimen>
    <dimen name="count_306dp">428.40dp</dimen>
    <dimen name="count_307dp">429.80dp</dimen>
    <dimen name="count_308dp">431.20dp</dimen>
    <dimen name="count_309dp">432.60dp</dimen>
    <dimen name="count_310dp">434.00dp</dimen>
    <dimen name="count_311dp">435.40dp</dimen>
    <dimen name="count_312dp">436.80dp</dimen>
    <dimen name="count_313dp">438.20dp</dimen>
    <dimen name="count_314dp">439.60dp</dimen>
    <dimen name="count_315dp">441.00dp</dimen>
    <dimen name="count_316dp">442.40dp</dimen>
    <dimen name="count_317dp">443.80dp</dimen>
    <dimen name="count_318dp">445.20dp</dimen>
    <dimen name="count_319dp">446.60dp</dimen>
    <dimen name="count_320dp">448.00dp</dimen>
    <dimen name="count_321dp">449.40dp</dimen>
    <dimen name="count_322dp">450.80dp</dimen>
    <dimen name="count_323dp">452.20dp</dimen>
    <dimen name="count_324dp">453.60dp</dimen>
    <dimen name="count_325dp">455.00dp</dimen>
    <dimen name="count_326dp">456.40dp</dimen>
    <dimen name="count_327dp">457.80dp</dimen>
    <dimen name="count_328dp">459.20dp</dimen>
    <dimen name="count_329dp">460.60dp</dimen>
    <dimen name="count_330dp">462.00dp</dimen>
    <dimen name="count_331dp">463.40dp</dimen>
    <dimen name="count_332dp">464.80dp</dimen>
    <dimen name="count_333dp">466.20dp</dimen>
    <dimen name="count_334dp">467.60dp</dimen>
    <dimen name="count_335dp">469.00dp</dimen>
    <dimen name="count_336dp">470.40dp</dimen>
    <dimen name="count_337dp">471.80dp</dimen>
    <dimen name="count_338dp">473.20dp</dimen>
    <dimen name="count_339dp">474.60dp</dimen>
    <dimen name="count_340dp">476.00dp</dimen>
    <dimen name="count_341dp">477.40dp</dimen>
    <dimen name="count_342dp">478.80dp</dimen>
    <dimen name="count_343dp">480.20dp</dimen>
    <dimen name="count_344dp">481.60dp</dimen>
    <dimen name="count_345dp">483.00dp</dimen>
    <dimen name="count_346dp">484.40dp</dimen>
    <dimen name="count_347dp">485.80dp</dimen>
    <dimen name="count_348dp">487.20dp</dimen>
    <dimen name="count_349dp">488.60dp</dimen>
    <dimen name="count_350dp">490.00dp</dimen>
    <dimen name="count_351dp">491.40dp</dimen>
    <dimen name="count_352dp">492.80dp</dimen>
    <dimen name="count_353dp">494.20dp</dimen>
    <dimen name="count_354dp">495.60dp</dimen>
    <dimen name="count_355dp">497.00dp</dimen>
    <dimen name="count_356dp">498.40dp</dimen>
    <dimen name="count_357dp">499.80dp</dimen>
    <dimen name="count_358dp">501.20dp</dimen>
    <dimen name="count_359dp">502.60dp</dimen>
    <dimen name="count_360dp">504.00dp</dimen>
    <dimen name="count_361dp">505.40dp</dimen>
    <dimen name="count_362dp">506.80dp</dimen>
    <dimen name="count_363dp">508.20dp</dimen>
    <dimen name="count_364dp">509.60dp</dimen>
    <dimen name="count_365dp">511.00dp</dimen>
    <dimen name="count_366dp">512.40dp</dimen>
    <dimen name="count_367dp">513.80dp</dimen>
    <dimen name="count_368dp">515.20dp</dimen>
    <dimen name="count_369dp">516.60dp</dimen>
    <dimen name="count_370dp">518.00dp</dimen>
    <dimen name="count_371dp">519.40dp</dimen>
    <dimen name="count_372dp">520.80dp</dimen>
    <dimen name="count_373dp">522.20dp</dimen>
    <dimen name="count_374dp">523.60dp</dimen>
    <dimen name="count_375dp">525.00dp</dimen>
    <dimen name="count_376dp">526.40dp</dimen>
    <dimen name="count_377dp">527.80dp</dimen>
    <dimen name="count_378dp">529.20dp</dimen>
    <dimen name="count_379dp">530.60dp</dimen>
    <dimen name="count_380dp">532.00dp</dimen>
    <dimen name="count_381dp">533.40dp</dimen>
    <dimen name="count_382dp">534.80dp</dimen>
    <dimen name="count_383dp">536.20dp</dimen>
    <dimen name="count_384dp">537.60dp</dimen>
    <dimen name="count_385dp">539.00dp</dimen>
    <dimen name="count_386dp">540.40dp</dimen>
    <dimen name="count_387dp">541.80dp</dimen>
    <dimen name="count_388dp">543.20dp</dimen>
    <dimen name="count_389dp">544.60dp</dimen>
    <dimen name="count_390dp">546.00dp</dimen>
    <dimen name="count_391dp">547.40dp</dimen>
    <dimen name="count_392dp">548.80dp</dimen>
    <dimen name="count_393dp">550.20dp</dimen>
    <dimen name="count_394dp">551.60dp</dimen>
    <dimen name="count_395dp">553.00dp</dimen>
    <dimen name="count_396dp">554.40dp</dimen>
    <dimen name="count_397dp">555.80dp</dimen>
    <dimen name="count_398dp">557.20dp</dimen>
    <dimen name="count_399dp">558.60dp</dimen>
    <dimen name="count_400dp">560.00dp</dimen>
    <dimen name="count_401dp">561.40dp</dimen>
    <dimen name="count_402dp">562.80dp</dimen>
    <dimen name="count_403dp">564.20dp</dimen>
    <dimen name="count_404dp">565.60dp</dimen>
    <dimen name="count_405dp">567.00dp</dimen>
    <dimen name="count_406dp">568.40dp</dimen>
    <dimen name="count_407dp">569.80dp</dimen>
    <dimen name="count_408dp">571.20dp</dimen>
    <dimen name="count_409dp">572.60dp</dimen>
    <dimen name="count_410dp">574.00dp</dimen>
    <dimen name="count_411dp">575.40dp</dimen>
    <dimen name="count_412dp">576.80dp</dimen>
    <dimen name="count_413dp">578.20dp</dimen>
    <dimen name="count_414dp">579.60dp</dimen>
    <dimen name="count_415dp">581.00dp</dimen>
    <dimen name="count_416dp">582.40dp</dimen>
    <dimen name="count_417dp">583.80dp</dimen>
    <dimen name="count_418dp">585.20dp</dimen>
    <dimen name="count_419dp">586.60dp</dimen>
    <dimen name="count_420dp">588.00dp</dimen>
    <dimen name="count_421dp">589.40dp</dimen>
    <dimen name="count_422dp">590.80dp</dimen>
    <dimen name="count_423dp">592.20dp</dimen>
    <dimen name="count_424dp">593.60dp</dimen>
    <dimen name="count_425dp">595.00dp</dimen>
    <dimen name="count_426dp">596.40dp</dimen>
    <dimen name="count_427dp">597.80dp</dimen>
    <dimen name="count_428dp">599.20dp</dimen>
    <dimen name="count_429dp">600.60dp</dimen>
    <dimen name="count_430dp">602.00dp</dimen>
    <dimen name="count_431dp">603.40dp</dimen>
    <dimen name="count_432dp">604.80dp</dimen>
    <dimen name="count_433dp">606.20dp</dimen>
    <dimen name="count_434dp">607.60dp</dimen>
    <dimen name="count_435dp">609.00dp</dimen>
    <dimen name="count_436dp">610.40dp</dimen>
    <dimen name="count_437dp">611.80dp</dimen>
    <dimen name="count_438dp">613.20dp</dimen>
    <dimen name="count_439dp">614.60dp</dimen>
    <dimen name="count_440dp">616.00dp</dimen>
    <dimen name="count_441dp">617.40dp</dimen>
    <dimen name="count_442dp">618.80dp</dimen>
    <dimen name="count_443dp">620.20dp</dimen>
    <dimen name="count_444dp">621.60dp</dimen>
    <dimen name="count_445dp">623.00dp</dimen>
    <dimen name="count_446dp">624.40dp</dimen>
    <dimen name="count_447dp">625.80dp</dimen>
    <dimen name="count_448dp">627.20dp</dimen>
    <dimen name="count_449dp">628.60dp</dimen>
    <dimen name="count_450dp">630.00dp</dimen>
    <dimen name="count_451dp">631.40dp</dimen>
    <dimen name="count_452dp">632.80dp</dimen>
    <dimen name="count_453dp">634.20dp</dimen>
    <dimen name="count_454dp">635.60dp</dimen>
    <dimen name="count_455dp">637.00dp</dimen>
    <dimen name="count_456dp">638.40dp</dimen>
    <dimen name="count_457dp">639.80dp</dimen>
    <dimen name="count_458dp">641.20dp</dimen>
    <dimen name="count_459dp">642.60dp</dimen>
    <dimen name="count_460dp">644.00dp</dimen>
    <dimen name="count_461dp">645.40dp</dimen>
    <dimen name="count_462dp">646.80dp</dimen>
    <dimen name="count_463dp">648.20dp</dimen>
    <dimen name="count_464dp">649.60dp</dimen>
    <dimen name="count_465dp">651.00dp</dimen>
    <dimen name="count_466dp">652.40dp</dimen>
    <dimen name="count_467dp">653.80dp</dimen>
    <dimen name="count_468dp">655.20dp</dimen>
    <dimen name="count_469dp">656.60dp</dimen>
    <dimen name="count_470dp">658.00dp</dimen>
    <dimen name="count_471dp">659.40dp</dimen>
    <dimen name="count_472dp">660.80dp</dimen>
    <dimen name="count_473dp">662.20dp</dimen>
    <dimen name="count_474dp">663.60dp</dimen>
    <dimen name="count_475dp">665.00dp</dimen>
    <dimen name="count_476dp">666.40dp</dimen>
    <dimen name="count_477dp">667.80dp</dimen>
    <dimen name="count_478dp">669.20dp</dimen>
    <dimen name="count_479dp">670.60dp</dimen>
    <dimen name="count_480dp">672.00dp</dimen>
    <dimen name="count_481dp">673.40dp</dimen>
    <dimen name="count_482dp">674.80dp</dimen>
    <dimen name="count_483dp">676.20dp</dimen>
    <dimen name="count_484dp">677.60dp</dimen>
    <dimen name="count_485dp">679.00dp</dimen>
    <dimen name="count_486dp">680.40dp</dimen>
    <dimen name="count_487dp">681.80dp</dimen>
    <dimen name="count_488dp">683.20dp</dimen>
    <dimen name="count_489dp">684.60dp</dimen>
    <dimen name="count_490dp">686.00dp</dimen>
    <dimen name="count_491dp">687.40dp</dimen>
    <dimen name="count_492dp">688.80dp</dimen>
    <dimen name="count_493dp">690.20dp</dimen>
    <dimen name="count_494dp">691.60dp</dimen>
    <dimen name="count_495dp">693.00dp</dimen>
    <dimen name="count_496dp">694.40dp</dimen>
    <dimen name="count_497dp">695.80dp</dimen>
    <dimen name="count_498dp">697.20dp</dimen>
    <dimen name="count_499dp">698.60dp</dimen>
    <dimen name="count_500dp">700.00dp</dimen>


    <dimen name="count_1sp">1.40sp</dimen>
    <dimen name="count_2sp">2.80sp</dimen>
    <dimen name="count_3sp">4.20sp</dimen>
    <dimen name="count_4sp">5.60sp</dimen>
    <dimen name="count_5sp">7.00sp</dimen>
    <dimen name="count_6sp">8.40sp</dimen>
    <dimen name="count_7sp">9.80sp</dimen>
    <dimen name="count_8sp">11.20sp</dimen>
    <dimen name="count_9sp">12.60sp</dimen>
    <dimen name="count_10sp">14.00sp</dimen>
    <dimen name="count_11sp">15.40sp</dimen>
    <dimen name="count_12sp">16.80sp</dimen>
    <dimen name="count_13sp">18.20sp</dimen>
    <dimen name="count_14sp">19.60sp</dimen>
    <dimen name="count_15sp">21.00sp</dimen>
    <dimen name="count_16sp">22.40sp</dimen>
    <dimen name="count_17sp">23.80sp</dimen>
    <dimen name="count_18sp">25.20sp</dimen>

</resources>